@font-face {
	font-family: optical;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.optical-001-book:before {
	content: "\f100";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-002-phone:before {
	content: "\f101";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-003-scanner:before {
	content: "\f102";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-004-image:before {
	content: "\f103";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-005-doc:before {
	content: "\f104";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-006-phone:before {
	content: "\f105";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-007-book:before {
	content: "\f106";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-008-magnifier:before {
	content: "\f107";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-009-translation:before {
	content: "\f108";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-010-jpg:before {
	content: "\f109";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-011-glasses:before {
	content: "\f10a";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-012-text-recognising:before {
	content: "\f10b";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-013-image:before {
	content: "\f10c";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-014-smart-pen:before {
	content: "\f10d";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-015-ocr:before {
	content: "\f10e";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-016-txt:before {
	content: "\f10f";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-017-pdf:before {
	content: "\f110";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-018-xls:before {
	content: "\f111";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-019-text:before {
	content: "\f112";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.optical-020-scan:before {
	content: "\f113";
	font-family: optical;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}